@charset "UTF-8";
body {
 font-size: 1rem;
font-family: Arial, sans-serif;
    line-height: 1.5;
margin:0px;
    font-weight: 400;
  min-width: 320px;
    color: #212529;
  background: #f5f5f5 !important;
  }
  img,svg {
  height: auto;
max-width: 100%;
}
svg {
    vertical-align: middle;
overflow: hidden;
}
a {
    background-color: transparent;
    text-decoration: none;
color: #007bff;
}
*, ::after, ::before {
    box-sizing: border-box;
}
.BcJxOwGH {
    margin-left: auto;
width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
}
.yYmmNyeVna {
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    margin-left: -15px;
    flex-wrap: wrap;
    margin-right: -15px;
    display: flex;
}
.nav {
    margin-bottom: 0;
    -ms-flex-wrap: wrap;
display: -ms-flexbox;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
}
.flex-column {
    flex-direction: column!important;
-ms-flex-direction: column!important;
}
@media (min-width: 576px){
.BcJxOwGH {
    max-width: 540px;
}
.col-sm-12 {
    flex: 0 0 100%;
-ms-flex: 0 0 100%;
    max-width: 100%;
}
.col-sm-9 {
    -ms-flex: 0 0 75%;
    max-width: 75%;
    flex: 0 0 75%;
}
.col-sm-4 {
    max-width: 33.333333%;
-ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
}
.col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col-sm-5 {
    max-width: 41.666667%;
-ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
}
}
@media (min-width: 768px){
.BcJxOwGH {
    max-width: 720px;
}
}
@media (min-width: 992px){
.BcJxOwGH {
    max-width: 960px;
}
}
@media (min-width: 1200px){
.BcJxOwGH {
    max-width: 1140px;
}
}
	  .bfJZBnMpk {
    transition: -webkit-transform .6s ease-in-out;
    margin-right: -100%;
    -webkit-backface-visibility: hidden;
    width: 100%;
    transition: transform .6s ease-in-out,-webkit-transform .6s ease-in-out;
    backface-visibility: hidden;
    transition: transform .6s ease-in-out;
position: relative;
    display: none;
    float: left;
}
  .mGGTeQXYijq .bfJZBnMpk img {
    object-fit: cover;
height: 540px;
 }
  .mGGTeQXYijq .frKoJorRAo,  .mGGTeQXYijq .ngGVyjvEaP {
    width: 5%;
 }
  .mGGTeQXYijq .SexfKzjdoUq li {
    background-color: rebeccapurple;
 }
  .mGGTeQXYijq .ZqgWgcCPq,  .mGGTeQXYijq .ZCzQcbUuQZKu {
    width: 40px;
    height: 40px;
 }
.WhRUmPSojhj {
  margin-top: 50px;
 }
  .WhRUmPSojhj .advantages-title {
    font-size: 18px;
    font-weight: 600;
margin-bottom: 18px;
 }
  .WhRUmPSojhj .advantages-img {
    text-align: center;
 }
  .WhRUmPSojhj .advantages-text {
    color: #000;
    font-weight: 700;
margin-bottom: 10px;
    text-align: center;
 }
.YLKWIklxOLVr {
  margin-bottom: 25px;
display: flex;
  place-content: stretch flex-start;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
 }
  .YLKWIklxOLVr .SBDnXULPnoob {
    font-weight: 600;
    flex-grow: 2;
    color: #000;
margin: 0 15px 0 30px;
    font-size: 18px;
 }
    .YLKWIklxOLVr .SBDnXULPnoob .otMSzGiDmSkU {
      margin-bottom: 8px;
 }
    .YLKWIklxOLVr .SBDnXULPnoob .madOZoRHHQYt {
      font-weight: 500;
 }
      .YLKWIklxOLVr .SBDnXULPnoob .madOZoRHHQYt li {
        margin-right: 20px;
display: inline-block;
 }
  .YLKWIklxOLVr .PopsADjIhrIP {
    text-align: center;
 }
    .YLKWIklxOLVr .PopsADjIhrIP a {
      background: #ee392b;
      padding: 12px 20px;
      min-width: 280px;
      color: #fff;
      text-decoration: none;
      text-align: center;
display: block;
      border-radius: 30px;
      margin: 10px 0;
      box-shadow: 0 15px 30px rgba(0, 0, 0, 0.25);
      text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
      border-bottom: 2px solid rgba(0, 0, 0, 0.5);
      text-transform: uppercase;
      font-size: 14px;
      font-weight: 700;
 }
    .YLKWIklxOLVr .PopsADjIhrIP span {
      color: #25a75c;
      font-weight: 700;
 }
.PiBAwPOkon {
  margin-bottom: 20px;
 }
  .PiBAwPOkon p, .PiBAwPOkon ul {
    margin-bottom: 18px;
    list-style: disc;
 }
  .PiBAwPOkon .XYQRGTKDTiRm {
    display: flex;
    margin: 20px auto;
width: 250px;
 }
  .PiBAwPOkon #myInput {
    min-width: 180px;
    border: 2px dashed #bababa;
    box-sizing: border-box;
display: block;
    text-align: center;
    height: 50px;
    border-radius: 4px;
    font-size: 22px;
 }
  .PiBAwPOkon .HzFVyxaYzD {
    margin: 10px 0;
text-align: center;
    display: block;
    width: 100%;
 }
  .PiBAwPOkon .bonus-title {
    font-size: 18px;
    font-weight: 600;
margin-bottom: 18px;
 }
.IblgQnBIoLwi {
  text-align: center;
  justify-content: center;
margin: 20px auto;
  align-items: center;
 }
  .IblgQnBIoLwi a {
    color: #fff;
    align-items: center;
display: inline-block;
    background: #2ecc71;
    font-size: 22px;
    margin: 0 5px 5px 0;
    border-radius: 4px;
    text-align: center;
    padding: 5px 20px;
  }
.IblgQnBIoLwi a:hover,.IblgQnBIoLwi a:focus,.IblgQnBIoLwi a:active{
  text-decoration: none;
  background: #23b15f;
}
.green {
  color: #25a75c;
  font-weight: 700;
 }
.red {
  font-weight: 700;
  color: #ee392b;
 }
.LYEzxzyqCDh {
  top: 25%;
  z-index: 100;
  left: 20%;
position: absolute;
 }
  .LYEzxzyqCDh .nrqXOjwYdM {
    font-size: 40px;
display: block;
    color: white;
    margin-bottom: 80px;
 }
  .LYEzxzyqCDh a {
    background-color: #2ecc71;
padding: 17px 67px;
    border-radius: 60px;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.45);
    border: none;
    font-size: 25px;
    text-transform: uppercase;
    border-top: 2px solid #76ffbb;
    border-bottom: 2px solid rgba(0, 0, 0, 0.5);
 }
@media (max-width : 991px) {
  body::before {
    content: "";
    display: block;
    height: 102px;
    background:#002051;
  }
    .mGGTeQXYijq,.mGGTeQXYijq .bfJZBnMpk img {
    height: 280px;
  }
  .LYEzxzyqCDh {
    top: 10%;
    left: 10%;
  }
  .LYEzxzyqCDh .nrqXOjwYdM {
    line-height: 1;
margin-bottom: 10px;
    background: transparent;
  }
 }
@media (max-width : 767px) {
  body::before {
    height: 134px;
  }
  .YLKWIklxOLVr {
    flex-direction: column;
  }
 }
@media (max-width : 575px) {
  body::before {
      height: 156px;
  }
}
@media (max-width : 454px) {
  body::before {
      height: 180px;
  }
}
p>img {
  margin: 0 auto;
display: block;
}
    .nRheUzSuw {
        margin: 0 auto;
        max-width: 280px;
        grid-auto-flow: dense;
display: grid;
        grid-gap: 8px;
        grid-template-columns: repeat(auto-fill, minmax(136px, 1fr));
    }
    .GQffVepFKD {
        overflow: hidden;
width: 136px;
        position: relative;
        height: 86px;
        background: var(--extra-2-bg-color);
        border-radius: 15px;
    }
    .KCaTPkoDLyL {
        grid-column-end: span 2;
display: block;
        width: 100%;
        height: 100%;
        margin: 12px 0;
    }
    .games-grid__banner--one_on_one {
        overflow: hidden;
        border-radius: 15px;
position: relative;
    }
    .games-grid__empty {
        color: var(--secondary-text-color);
        font-size: var(--text-size--sm);
        text-align: center;
        line-height: 1.4;
        font-family: var(--main-fonts);
        font-weight: 400;
        text-transform: uppercase;
        grid-column-end: span 2;
    }
    @media (min-width:375px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(163.5px, 1fr));
            max-width: 335px        }
        .GQffVepFKD {
            width: 163.5px;
            height: 103.5px        }
    }
    @media (min-width:400px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(176px, 1fr));
            max-width: 360px        }
        .GQffVepFKD {
            width: 176px;
            height: 111.4px        }
    }
    @media (min-width:420px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(186px, 1fr));
            max-width: 380px        }
        .GQffVepFKD {
            width: 186px;
            height: 118px        }
    }
    @media (min-width:520px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(236px, 1fr));
            max-width: 480px        }
        .GQffVepFKD {
            width: 236px;
            height: 149px        }
    }
    @media (min-width:620px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(186px, 1fr));
            grid-gap: 11px;
            max-width: 580px        }
        .KCaTPkoDLyL {
            grid-column-end: span 3        }
        .games-grid__banner--square {
            margin: 0;
grid-column-end: span 2;
            grid-row-end: span 2;
        }
        .GQffVepFKD {
            width: 186px;
            height: 118px        }
        .games-grid__empty {
            font-size: var(--main-font-size);
            grid-column-end: span 3        }
    }
    @media (min-width:768px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(232px, 1fr));
            grid-gap: 16px;
            max-width: 728px        }
        .KCaTPkoDLyL {
            margin: 0        }
        .GQffVepFKD {
            width: 232px;
            height: 145px        }
    }
    @media (min-width:880px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(269px, 1fr));
            grid-gap: 16px;
            max-width: 840px        }
        .GQffVepFKD {
            width: 269px;
            height: 170px        }
    }
    @media (min-width:992px) {
        .nRheUzSuw {
            grid-template-columns: repeat(auto-fill, minmax(216px, 1fr));
            grid-gap: 16px;
            max-width: 912px        }
        .games-grid__banner--rectangle {
            grid-column-end: span 4        }
        .GQffVepFKD {
            width: 216px;
            height: 137px        }
        .games-grid__empty {
            grid-column-end: span 4        }
    }
    @media (min-width:1200px) {
        .nRheUzSuw {
            grid-gap: 16px;
            max-width: 1160px        }
        .games-grid__banner--rectangle {
            grid-column-end: span 4        }
        .GQffVepFKD {
            width: 278px;
            height: 176px        }
    }
    .KNrCgyGPN {
        height: 100%;
width: 100%;
        box-shadow: var(--sm-shadow);
    }
    .KNrCgyGPN:not(.game--mobile):hover .wndXPFElMHD {
        opacity: 1    }
      .SUYRZjPf {
        width: 100%;
        object-fit: cover;
        -o-object-fit: cover;
        display: block;
        height: 100%;
    }
    .BztSNstPxKF {
        margin-bottom: 12px;
        display: block;
        font-family: var(--main-fonts);
        text-align: center;
        line-height: 1.4;
        font-size: var(--text-size--sm);
color: var(--accent-1-title-color);
        font-weight: 400;
    }
    .wndXPFElMHD {
        transition: .3s;
        top: 0;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        display: flex;
        align-items: center;
width: 100%;
        position: absolute;
        left: 0;
        background-color: rgba(0, 0, 0, .85);
        opacity: 0;
        border-radius: 15px;
    }
    .game__demo {
        text-transform: uppercase;
color: var(--tertiary-text-color);
        font-weight: 400;
        font-family: var(--main-fonts);
        line-height: 1.4;
        margin-top: 12px;
        line-break: 1;
        font-size: var(--text-size--xs);
        border-bottom: 1px solid var(--tertiary-border-color);
    }
        .tBaZMqGoHMui .FsXsVkxW {
        justify-content: center;
        align-items: center;
display: flex;
    }
    @media (min-width:992px) {
        .tBaZMqGoHMui .FsXsVkxW {
            font-size: var(--text-size--l);
            line-height: 23px;
            min-width: 160px;
            min-height: 50px        }
    }
    .XMFrIzHA {
        box-sizing: border-box;
        overflow: hidden;
        position: relative;
height: 182px;
        box-shadow: var(--sm-shadow);
        border-radius: 15px;
        padding: 20px 0 20px 27px;
    }
    .UgZpwbVzMnm {
        width: 100%;
        -o-object-fit: cover;
        left: 0;
        object-fit: cover;
        position: absolute;
        display: block;
        top: 0;
        height: 100%;
    }
    .tDwydnomPFC {
        text-transform: uppercase;
        font-family: var(--main-fonts-bold);
color: var(--accent-1-title-color);
        font-size: var(--main-font-size);
    }
    .GelmJqAtu,    .tDwydnomPFC {
        position: relative;
        line-height: 1.4;
        font-weight: 400;
        height: auto;
width: 150px;
    }
    .GelmJqAtu {
        font-size: var(--text-size--xs);
        font-family: var(--main-fonts);
        margin: 3px 0 18px;
color: var(--accent-1-text-color);
    }
    @media (min-width:620px) {
        .XMFrIzHA {
            height: 247px        }
    }
    @media (min-width:768px) {
        .XMFrIzHA {
            width: 480px;
            height: 306px;
            padding: 40px        }
        .tDwydnomPFC {
            font-size: var(--h2-size);
width: 225px;
            line-height: 1.2;
            font-family: var(--main-fonts-bold);
            height: auto;
            line-height: 36px;
            color: var(--accent-1-title-color);
            font-weight: 400;
        }
        .GelmJqAtu {
            line-height: 24px;
            font-size: var(--main-font-size);
            margin: 15px 0 30px;
            color: var(--accent-1-text-color);
            font-weight: 400;
width: 200px;
            font-family: var(--main-fonts);
            height: auto;
            line-height: 1.4;
        }
    }
    @media (min-width:880px) {
        .XMFrIzHA {
            width: 554px;
            height: 356px        }
    }
    @media (min-width:992px) {
        .XMFrIzHA {
            width: 448px;
            height: 290px        }
    }
    @media (min-width:1200px) {
        .XMFrIzHA {
            width: 572px;
            height: 368px;
            padding: 50px        }
    }
.FsXsVkxW,    .button--md {
        min-height: var(--button-min-heigth);
        line-height: 1;
        text-transform: var(--button-text-transform);
        box-sizing: border-box;
        padding: 19px 38px 18px;
        position: relative;
        font-family: var(--button-font);
min-width: 152px;
        border-radius: var(--button-border-radius);
        cursor: pointer;
        font-size: var(--main-font-size);
        transition: .3s;
    }
    .button--md {
        font-size: var(--text-size--sm);
min-width: 110px;
        min-height: 40px;
        padding: 11px 25px 9px;
    }
       .FsXsVkxW,    .button--green {
        box-shadow: none;
        background-color: var(--primary-button-bg);
        text-transform: var(--button-text-transform);
        font-weight: 700;
color: var(--primary-button-text-color);
        border: none;
    }
    .button--green:hover,    .FsXsVkxW:hover {
        background-color: var(--primary-button-hover-bg)    }
    .button--green:active,    .FsXsVkxW:active {
        box-shadow: none;
        color: var(--primary-button-pressed-color);
background-color: var(--primary-button-pressed-bg);
    }
    .button--green:disabled,    .FsXsVkxW:disabled {
        border-color: transparent !important;
        box-shadow: none !important;
        cursor: default;
background-color: var(--primary-button-disabled-bg) !important;
        color: var(--primary-button-disabled-color) !important;
    }
              .FsXsVkxW,    .button--green {
        box-shadow: none;
        background-color: var(--primary-button-bg);
        text-transform: var(--button-text-transform);
        font-weight: 700;
color: var(--primary-button-text-color);
        border: none;
    }
    .button--green:hover,    .FsXsVkxW:hover {
        background-color: var(--primary-button-hover-bg)    }
    .button--green:active,    .FsXsVkxW:active {
        box-shadow: none;
        color: var(--primary-button-pressed-color);
background-color: var(--primary-button-pressed-bg);
    }
    .button--green:disabled,    .FsXsVkxW:disabled {
        border-color: transparent !important;
        box-shadow: none !important;
        cursor: default;
background-color: var(--primary-button-disabled-bg) !important;
        color: var(--primary-button-disabled-color) !important;
    }
      :root {
 --primary-button-pressed-bg:#29b866;
 --accent-2-button-border:solid 1px #d126ff;
 --accent-3-text-hover:#f8333c;
 --accent-1-button-pressed-bg:#fff;
 --primary-button-disabled-color:#999;
 --accent-3-border-color:#f8333c;
 --accent-2-text-hover:#ffae00;
 --accent-1-button-hover-bg:hsla(0,0%,100%,0.15);
 --button-back-border:solid 1px #999;
 --extra-1-color:#ffd000;
 --auth-yandex-button-color:#f8333c;
 --breadcrumbs-border:1px solid #202020;
 --accent-1-border-color:#fff;
 --accent-2-color:#ffae00;
 --primary-border-color:#2ecc71;
 --promo-2020-sm-oval-gradient-start:#cfd9df;
 --accent-1-bg-color:#fff;
 --bonus-freespin-start-gradient:#630991;
 --extra-1-text-hover:#ffd000;
 --faq-page-popular-sub-section-bg:#f2fcff;
 --google-bg:#dd4b39;
 --faq-page-payments-sub-section-bg:#fffaec;
 --secondary-text-color:#000;
 --poker-page-header-gradient-end:#a642ff;
 --casino-label-bg:#c800ce;
 --main-fonts-bold:Circe-Bold;
 --promo-2020-lg-oval-gradient-end:#fc626f;
 --bonus-title-white:hsla(0,0%,100%,0.4);
 --faq-page-settings-sub-section-bg:#f5feff;
 --promo-2020-md-oval-gradient-end:#af3ee8;
 --secondary-button-bg:transparent;
 --ok-bg:#ee8208;
--primary-color:#2ecc71;
 --popup-backdrop-bg:rgba(0,0,0,0.5);
 --accent-3-button-pressed-color:#fff;
 --accent-2-bg-color:#ffae00;
 --promo-2020-amount-text-size-xl:64px;
 --accent-3-bg-color:#f8333c;
 --primary-bg-color:#2ecc71;
 --md-shadow:0 5px 15px 0 rgba(0,0,0,0.15);
 --accent-3-button-box-shadow:0 11px 15px -2px rgba(255,174,0,0.35);
 --button-back-pressed-color:#fff;
 --sm-shadow:0 1px 4px 0 rgba(0,0,0,0.07);
 --bold:700;
 --semibold:500;
 --bonus-casino-reload-end-gradient:#975bdd;
 --success-color:#51d88c;
 --light:300;
 --active-bonuse-border-color:#2ecc71;
 --accent-1-button-disabled-bg:hsla(0,0%,60%,0.2);
 --promo-2020-amount-gradient-start:#5200ff;
 --yandex-bg:#4b4b4b;
 --casino-page-top-right-banner-text-color:#8446ff;
 --casino-page-top-left-banner-shadow:0 16px 14px -9px rgba(154,103,255,0.35);
 --primary-button-disabled-bg:hsla(0,0%,60%,0.2);
 --button-back-hover-bg:hsla(0,0%,60%,0.15);
 --primary-button-pressed-color:#fff;
 --accent-2-button-text-color:#fff;
 --error-color:#f8333c;
 --accent-2-title-color:#ffae00;
 --accent-1-button-bg:transparent;
 --faq-page-poker-gradient-start:#fff2f1;
 --accent-2-text-color:#ffae00;
 --accent-3-button-text-color:#fff;
 --bonus-casino-cashback-end-gradient:#589ae4;
 --faq-page-poker-types-gradient-start:#ecffe5;
 --cash-counter-active-shadow:0 1px 3px 0 rgba(46,204,113,0.35);
 --accent-3-button-disabled-color:#000;
 --extra-3-text-color:#dedede;
 --primary-title-color:#2ecc71;
 --accent-3-button-disabled-bg:hsla(0,0%,60%,0.2);
 --button-border-radius:100px;
 --extra-2-border-color:#eee;
 --accent-3-color:#f8333c;
 --tertiary-text-color:#999;
 --faq-page-poker-types-gradient-end:#7efb78;
 --tertiary-input-hover-border-color:#999;
 --faq-page-settings-gradient-start:#dffcff;
 --faq-page-popular-gradient-end:#81beff;
 --primary-cash-counter-bg:#2ecc71;
 --cash-counter-shadow:0 11px 15px 0 rgba(46,204,113,0.35);
 --vk-bg:#366295;
 --accent-2-button-disabled-color:#000;
 --primary-button-text-color:#fff;
 --desktop-left-banner-bg:#1c0238;
 --casino-page-top-left-banner-bg:#8446ff;
 --primary-button-bg:#2ecc71;
 --secondary-button-hover-bg:hsla(0,0%,60%,0.15);
 --success-text-color:#2ecc71;
 --normal:400;
 --accent-2-button-box-shadow:0 11px 15px -2px rgba(200,0,255,0.35);
 --extra-1-text-color:#ffd000;
 --secondary-button-pressed-bg:#999;
 --secondary-button-pressed-color:#fff;
 --extra-1-border-color:#ffd000;
 --main-font-size:16px;
 --poker-page-header-gradient-start:#41006c;
 --faq-page-popular-gradient-start:#e5f9ff;
 --accent-2-border-color:#ffae00;
 --extra-1-title-color:#ffd000;
 --extra-2-color:#eee;
 --promo-2020-lg-oval-gradient-start:#f8333c;
 --accent-1-button-text-color:#fff;
 --extra-3-border-color:#dedede;
 --accent-3-button-border:solid 1px #ffba26;
 --auth-fb-button-color:#3a559f;
 --bonus-title-bg:rgba(0,0,0,0.2);
 --tertiary-bg-color:#999;
 --button-back-pressed-bg:#999;
 --header-main-padding-desktop:24px 40px;
 --button-min-heigth:50px;
 --accent-3-button-hover-bg:#ffba26;
 --main-fonts:Circe,Helvetica,Arial,sans-serif;
 --accent-1-color:#fff;
 --promocode-shadow:0px 0px 0px 7px rgba(46,204,113,0.2);
 --faq-page-poker-sub-section-bg:#fff1f0;
 --accent-1-text-color:#fff;
 --accent-2-button-pressed-bg:#b400e6;
 --bonus-non-deposit-start-gradient:#534e74;
 --main-bg:#f5f5f5;
 --text-size--xs:12px;
 --h3-size:24px;
 --text-size--l:16px;
 --secondary-bg-color:#000;
 --text-size--xxl:32px;
 --primary-text-hover:#2ecc71;
 --accent-1-button-border:solid 1px #fff;
 --tertiary-border-color:#999;
 --tertiary-color:#999;
 --cashier-support-text-color:#2ecc71;
 --accent-2-button-bg:#c800ff;
 --faq-page-payments-gradient-start:#fff5d7;
 --button-text-transform:uppercase;
 --download-app-button-gradient-end:#ff01e6;
 --deposit-bonus-casino-label-text:#d569ff;
 --tertiary-title-color:#999;
 --accent-1-text-hover:#fff;
 --button-back-text-color:#999;
 --auth-vk-button-color:#44678d;
 --inputs-font:Circe,Helvetica,Arial,sans-serif;
 --faq-page-casino-gradient-start:#f6eeff;
 --bonus-cash-poker-end-gradient:#3aaba4;
 --faq-page-casino-gradient-end:#d4beff;
 --secondary-button-text-color:#999;
 --secondary-color:#000;
 --button-back-bg:transparent;
 --primary-button-box-shadow:0 11px 15px -2px rgba(46,204,113,0.35);
 --accent-3-button-bg:#ffae00;
 --header-main-padding-mobile:16px 19px 14px 20px;
 --bonus-balance-tooltip-bg:#333;
 --casino-page-top-right-banner-shadow:0 16px 14px -9px rgba(250,140,48,0.35);
 --bonus-label-background:rgba(0,0,0,0.2);
 --desktop-bg-gradient-start:#4b1d81;
 --h1-size:38px;
 --input-focus-shadow:0 0 2px 1px #eee;
 --bonus-cash-casino-start-gradient:#6c2ab9;
 --primary-button-hover-bg:#4dd486;
 --promo-2020-md-oval-gradient-start:#7520a0;
 --casino-page-top-right-banner-bg:#fa8c30;
 --secondary-title-color:#000;
 --faq-page-settings-gradient-end:#adf3fc;
 --bonus-casino-cashback-start-gradient:#206ec6;
 --accent-1-button-pressed-color:#000;
 --accent-3-title-color:#f8333c;
 --text-size--sm:14px;
 --extra-1-bg-color:#ffd000;
 --promo-2020-amount-text-size-l:40px;
 --h2-size:30px;
 --accent-2-button-hover-bg:#d126ff;
 --faq-page-casino-sub-section-bg:#fcfaff;
 --secondary-button-disabled-bg:hsla(0,0%,60%,0.2);
 --auth-google-button-color:#dd4b39;
 --secondary-text-hover:#000;
 --secondary-border-color:#000;
 --faq-page-payments-gradient-end:#ffd042;
 --auth-ok-button-color:#f78422;
 --extra-2-disabled-border-color:#eee;
 --bonus-wager-border:solid 5px rgba(0,0,0,0.3);
 --bonus-freebet-start-gradient:#d72e2e;
 --news-hedaer-shadow-color:#000;
 --primary-text-underline:#2ecc71;
 --accent-3-text-color:#f8333c;
 --bonus-non-deposit-end-gradient:#9b95aa;
 --gagarin-text-color:#c500ec;
 --accent-1-title-color:#fff;
 --games-menu-inverse-breakpoint:550px;
 --text-size--xxs:10px;
 --mailru-bg:#005ff9;
 --extra-2-bg-color:#eee;
 --fb-bg:#3b5998;
 --telegram-bg:#0877a5;
 --bonus-cash-poker-start-gradient:#00857d;
 --header-main-padding-tablet:24px 19px 24px 20px;
 --faq-page-poker-gradient-end:#ffb195;
 --promo-2020-sm-oval-gradient-end:#e2ebf0;
 --bonus-cash-casino-end-gradient:#975bdd;
 --accent-3-button-pressed-bg:#e69d00;
 --extra-3-color:#dedede;
 --active-bonuse-bg-color:rgba(46,204,113,0.15);
 --primary-text-color:#2ecc71;
 --promo-2020-amount-gradient-end:#db00ff;
 --settings-accordion-bg:#202020;
 --button-back-disabled-bg:hsla(0,0%,60%,0.2);
 --auth-mailru-button-color:#178ce2;
 --download-app-button-gradient-start:#8f00ff;
 --accent-2-button-disabled-bg:hsla(0,0%,60%,0.2);
 --lg-shadow:0 20px 40px 0 rgba(0,0,0,0.07);
 --bonus-freespin-end-gradient:#9f48cb;
 --h4-size:20px;
 --secondary-button-border:solid 1px #999;
 --accent-2-button-pressed-color:#fff;
 --desktop-bg-gradient-end:#b97ffe;
 --bonus-casino-reload-start-gradient:#6c2ab9;
 --accent-1-button-disabled-color:#fff;
 --bonus-freebet-end-gradient:#a42473;
 --faq-page-poker-types-sub-section-bg:#f2fcee;
 --error-text-color:#f8333c;
 --button-font:Circe,Helvetica,Arial,sans-serif;
}
.frKoJorRAo, .ngGVyjvEaP {
    -ms-flex-pack: center;
position: absolute;
    -ms-flex-align: center;
    display: flex;
    transition: opacity .15s ease;
    color: #fff;
    width: 15%;
    top: 0;
    text-align: center;
    align-items: center;
    justify-content: center;
    bottom: 0;
    display: -ms-flexbox;
    z-index: 1;
    opacity: .5;
}
.ngGVyjvEaP {
    left: 0;
}
.frKoJorRAo {
    right: 0;
}
.frKoJorRAo:focus, .frKoJorRAo:hover, .ngGVyjvEaP:focus, .ngGVyjvEaP:hover {
    color: #fff;
    opacity: .9;
    text-decoration: none;
    outline: 0;
}
.hGRTnbgv {
    overflow: hidden;
    padding: 0;
    width: 1px;
    height: 1px;
    clip: rect(0,0,0,0);
    white-space: nowrap;
position: absolute;
    border: 0;
}
.ZqgWgcCPq, .ZCzQcbUuQZKu {
    width: 20px;
display: inline-block;
    height: 20px;
    background: no-repeat 50%/100% 100%;
}
@media print{
body,html{
min-width:1200px;
max-width:1200px;
padding:0;
margin:0 auto;
border:none}
}
.vxntMCSbgLtl{
position:relative;
z-index: 900;
}
.vxntMCSbgLtl ol{
padding-left:0px!important}
.YcQhOIvii{
width:100%;
overflow:hidden;
position:relative;
}
.YcQhOIvii>.item{
position:relative;
transition:0.6s ease-in-out left;
-webkit-transition:0.6s ease-in-out left;
display:none;
}
.YcQhOIvii>.item>img,.YcQhOIvii>.item>a>img{
height:auto;
display:block;
line-height:1;
}
.YcQhOIvii .widthauto{
max-width:100%;
vertical-align:middle;
width:auto;
}
.YcQhOIvii>.yCCBgCVBYf,.YcQhOIvii>.next,.YcQhOIvii>.prev{
display:block}
.YcQhOIvii>.yCCBgCVBYf{
left:0}
.YcQhOIvii>.next,.YcQhOIvii>.prev{
top:0;
position:absolute;
width:100%;
}
.YcQhOIvii>.next{
left:100%}
.YcQhOIvii>.prev{
left:-100%}
.YcQhOIvii>.next.left,.YcQhOIvii>.prev.right{
left:0}
.YcQhOIvii>.yCCBgCVBYf.left{
left:-100%}
.YcQhOIvii>.yCCBgCVBYf.right{
left:100%}
.carousel-control{
left:0;
width:15%;
bottom:0;
position:absolute;
top:0;
filter:alpha(opacity=20);
opacity:.2;
}
.carousel-control.right{
right:0;
left:auto}
.carousel-control .carousel-control-left{
background:url(../img/aboutSliderControls.png) no-repeat;
top:48%;
left:20%;
width:21px;
z-index:5;
display:inline-block;
height:34px;
position:absolute;
}
.carousel-control .carousel-control-left-white{
height:34px;
left:20%;
z-index:5;
width:21px;
background:url(../img/aboutSliderControls_white.png) no-repeat;
position:absolute;
display:inline-block;
top:48%;
}
.carousel-control .carousel-control-right{
background-position:left bottom;
right:20%;
height:34px;
position:absolute;
background:url(../img/aboutSliderControls.png) no-repeat;
width:21px;
top:48%;
display:inline-block;
z-index:5;
}
.carousel-control .carousel-control-right-white{
background:url(../img/aboutSliderControls_white.png) no-repeat;
width:21px;
height:34px;
display:inline-block;
position:absolute;
background-position:left bottom;
top:48%;
right:20%;
z-index:5;
}
.SexfKzjdoUq{
margin-left:-30%;
position:absolute;
bottom:10px;
list-style:none;
text-align:center;
padding-left:0;
left:50%;
z-index:15;
width:60%;
}
.SexfKzjdoUq.dotsbottom{
bottom:-60px}
.SexfKzjdoUq li{
border-radius:10px;
margin-right:5px;
margin:1px;
text-indent:-999px;
cursor:pointer;
display:inline-block;
height:10px;
width:10px;
background-color:#000;
margin-left:5px;
border:none;
}
.SexfKzjdoUq .yCCBgCVBYf{
height:10px;
margin-right:4px;
margin:0;
border:1px solid #000;
width:10px;
border-radius:10px;
background-color:transparent;
margin-left:4px;
}
.SexfKzjdoUq li.white{
background-color:#fff}
.SexfKzjdoUq li.white.yCCBgCVBYf{
background-color:transparent;
border:1px solid #fff;
border-radius:10px;
}
.carousel-caption-imgs h6{
padding-top:28px;
padding-bottom:0;
text-align:center;
line-height:28px;
font-weight:400;
color:#000;
font-family:'FuturaPT',Arial,sans-serif;
font-size:14px;
}
.carousel-caption-imgs p{
color:#000;
font-size:14px;
text-align:center;
line-height:28px;
padding-top:14px;
padding-bottom:14px;
font-family:'FuturaPT',Arial,sans-serif;
}
.carousel-title{
color:#000;
padding-top:36px;
line-height:28px;
font-size:18px;
text-align:center;
padding-bottom:14px;
font-family:'FuturaPT',Arial,sans-serif;
}
.carousel-descr{
color:#000;
font-size:14px;
text-align:center;
line-height:28px;
padding-top:14px;
padding-bottom:14px;
font-family:'FuturaPT',Arial,sans-serif;
}
@media screen and (min-width:768px){
.SexfKzjdoUq{
bottom:20px}
}
@media screen and (max-width:960px){
.carousel-control .carousel-control-left{
left:10%}
.carousel-control .carousel-control-left-white{
left:10%}
.carousel-control .carousel-control-right{
right:10%}
.carousel-control .carousel-control-right-white{
right:10%}
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.vJmbJYPn {
    padding: 15px 20px;
    color: white;
    align-items: center;
    z-index: 1000;
    justify-content: space-between;
background: #000;
    display: flex;
}
.vJmbJYPn a {
text-decoration:none;
}
.vJmbJYPn .BoKggBPLU {
    font-size: 20px;
    color: #2ecc71;
    font-weight: bold;
display: flex;
    align-items: center;
    gap: 10px;
}
.TikswFLcxrCd {
    align-items: center;
display: flex;
    gap: 10px;
}
.rOygRxAf {
    border-radius: 25px;
    border: none;
    transition: all 0.3s;
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 600;
    cursor: pointer;
padding: 10px 20px;
}
.LqQfhEtO {
    background: transparent;
    color: white;
    border: 1px solid #444;
}
.appINeEdn {
    background: #2ecc71;
    color: #fff;
}
.rOygRxAf:hover {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
transform: translateY(-2px);
}
.gVjqUXnzuT {
    background: none;
    color: white;
    font-size: 30px;
    border: none;
    cursor: pointer;
}
.TgfIpvRnv {
    padding: 0 20px;
background: #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    display: flex;
    justify-content: space-between;
}
.TgfIpvRnv a {
    text-decoration: none;
	display: flex;
	justify-content: center;
    cursor: pointer;
    border-bottom: 3px solid transparent;
padding: 7px 30px;
    color: #666;
    transition: all 0.3s;
    align-items: center;
    gap: 10px;
    width: 100%;
    font-weight: 600;
}
.TgfIpvRnv a :hover {
    color: #1a1a1a;
}
@media (max-width: 768px) {
 .vJmbJYPn .BoKggBPLU img {
        width: 80%;
    }
    .appINeEdn {
        font-weight: 400;
        padding: 6px 12px;
font-size: 14px;
    }
    .TikswFLcxrCd .LqQfhEtO {
        display: none;
    }
    .gVjqUXnzuT {
        display: none;
    }
		  .TgfIpvRnv {
        justify-content: flex-start;
overflow-x: auto;
    }
}
.TikswFLcxrCd a,.TikswFLcxrCd a:link,.TikswFLcxrCd a:visited,.TikswFLcxrCd a:hover,.TikswFLcxrCd a:active{
  box-shadow: none !important;
text-decoration: none !important;
  border-bottom: none !important;
}
:root{
--tg-bg:linear-gradient(45deg,#00673e 0,#16bdf5 100%);
--politic-footer:#787878;
--main-color-text:#191919;
--svg-fill-second:#191919;
--signUp-text:black;
--bonus-text-text:white;
--burger-Phone-Mail-Box:#2dcc72;
--secondary-descr:#191919;
--header-bg:#f3f3f3;
--animated-bg-b4:radial-gradient(181.61% 181.61% at 122.05% -3.73%,#7f66c7 0,#5b439f 51.3%,#4320a6 100%);
--border-table:rgba(255,255,255,0.05);
--signUp-bg:white;
--game-border-radius:12px;
--marker-list:#2dcc72;
--bg-nav:white;
--burger-text-bonus:white;
--bonus-text-bg:rgba(255,255,255,0.2);
--burger-login-bg:#9aa1b175;
--bonus-value-bg:white;
--nav-text:black;
--burger-bg:white;
--bonus-title:white;
--bonus-btn-bg:white;
--registration-borger-radius:12px;
--animated-text:white;
--color-line-main:#cbccd0;
--registration-text:white;
--banner-bg:none;
--bg-comment-faq-block:white;
--table-faq-comment-text-color:#191919;
--burger-free-money:radial-gradient(181.61% 181.61% at 122.05% -3.73%,#2dcc72 0,#54ab7a 51.3%,#102425 100%);
--burger-bonus:#ff1a79;
--svg-fill-three:white;
--white:#fff;
--bg-comment-faq-item:white;
--burger-Btn-Close-bg:white;
--bg-color:#f3f3f3;
--animated-bg-b5:radial-gradient(181.61% 181.61% at 122.05% -3.73%,#ad2184 0,#8d2f8f 51.3%,#5b439f 100%);
--game-category-item-bg:white;
--burger-line:#cbccd0;
--color-text-footer:black;
--secondary-bg-btn:rgba(255,255,255,0.2);
--svg-stroke:#9aa1b1;
--shadow-bg:none;
--signUp-borger-radius:12px;
--signUp-border:0;
--nav-list-border:12px;
--bg-main:white;
--animated-bg-b3:radial-gradient(181.61% 181.61% at 122.05% -3.73%,#ffd190 0,#ffae33 51.3%,#df8200 100%);
--primary-text-btn:white;
--line-footer:#bbc0c6;
--bonus-value-text:black;
--title:#191919;
--secodary-text:#2dcc72;
--br-radius:10px;
--secondary-text-btn:white;
--bg-color-footer-nav:white;
--svg-stroke-three:white;
--nav-border:rgba(179,182,189,0.4);
--game-category-item-active:#2dcc72;
--burger-text-free:white;
--banner-radius:12px;
--nav-footer-text:#9aa1b1;
--banner-title:#191919;
--svg-fill:#9aa1b1;
--animated-radius:14px;
--nav-list-bg:white;
--bg-color-brend:#2dcc72;
--primary-bg-btn:#2dcc72;
--svg-stroke-second:#191919;
--animated-bg-b2:radial-gradient(181.61% 181.61% at 122.05% -3.73%,#16bdf5 0,#0075ff 51.3%,#0d54a7 100%);
--svg-rect-second:#f1f2f6;
--nav-text-section:#191919;
--black:#000;
--br-radius-adaptiv:5px;
--game-text-second:#191919;
--registration-bg:#683ee0;
--bonus-btn-text:black;
--banner-data:#838486;
--svg-rect-active:#2dcc72;
--game-bg-input:white;
--bonus-svg:white;
--svg-rect:#9aa1b1;
--header_active:#2dcc72;
--animated-bg-b1:radial-gradient(181.61% 181.61% at 122.05% -3.73%,#2dcc72 0,#4a84a9 51.3%,#683ee0 100%);
--bonus-bg:radial-gradient(271.14% 126.18% at 52.54% -91.41%,#ffd599 0,#ff9500 100%);
--text-burger:#191919;
}
.ygLmgieooPEE {
background:#f3f3f3;
padding:0px 10px;
}
.wvInHflh{
margin-bottom:30px;
border-top:1px solid var(--line-footer);
padding:31px 0;
display:flex;
border-bottom:1px solid var(--line-footer);
align-items:flex-start;
}
.wrlvWRuy{
max-width:194px}
.LgGiThOu{
grid-template-columns:repeat(4,1fr);
gap:20px;
display:grid;
width:100%;
}
.EiEwbhaeKGS{
text-decoration:none;
font-weight:700;
color:var(--politic-footer);
line-height:120%;
margin-bottom:16px;
font-size:14px;
}
.rYgzoVis{
display:block;
text-decoration:none;
font-weight:400;
margin-bottom:8px;
font-size:12px;
line-height:120%;
color:#000;
}
.yKgzknndzC{
margin-bottom:40px;
font-size:14px;
color:var(--politic-footer);
text-align:center;
line-height:120%;
font-weight:700;
}
.footer_tg_container{
align-items:center;
max-width:160px;
border-radius:var(--br-radius);
padding:21px 12px;
display:flex;
background:var(--tg-bg);
justify-content:space-between;
}
.footer_tg_info{
display:flex;
border-right:1px solid var(--white);
padding-right:12px;
}
.footer_tg_btn{
max-width:40px}
.footer_social{
display:flex;
gap:16px}
@media (max-width:768px){
.LgGiThOu{
grid-template-columns:repeat(2,1fr)}
.wrlvWRuy{
max-width:100%}
}
@media (max-width:568px){
.EiEwbhaeKGS{
font-weight:400;
font-size:12px;
line-height:120%}
.LgGiThOu{
gap:5px}
.rYgzoVis{
font-size:12px}
.yKgzknndzC{
font-size:12px}
}
.EQbpzqtVvJUF{
margin:0 auto;
border-radius:100px;
color:var(--color-text-footer);
background:transparent;
cursor:pointer;
align-items:center;
display:flex;
justify-content:center;
outline:none;
display:flex;
padding:5px;
align-items:center;
border:0;
}
.udWpoTrHy{
line-height:120%;
font-weight:700;
font-size:16px;
margin-right:10px;
}
.dVqvVjCzjL{
transition:transform .3s ease-in-out;
height:24px;
width:24px;
transform:rotate(-90deg);
}
.CAIVJepwfI{
left:0;
display:none;
z-index:400;
width:100%;
background:var(--bg-color-footer-nav);
position:fixed;
bottom:-4px;
}
.VacjHutsM{
margin:0;
display:flex;
padding:0;
border-top:1px solid var(--color-line-main);
flex-direction:row;
list-style:none;
padding:16px;
justify-content:space-between;
width:100%;
}
.wKKxQONaHBx{
align-items:center;
display:flex;
text-decoration:none;
padding:0 10px;
flex-direction:column;
}
.bQetyYMqjmh{
margin-bottom:9px}
.cGvptlDb{
line-height:140%;
letter-spacing:.01em;
font-weight:600;
font-size:10px;
color:var(--nav-footer-text);
}
@media (max-width:768px){
.CAIVJepwfI{
display:flex}
}
.dKheJmiMhM rect {
    fill: var(--svg-rect-active);
}
